/* .card .body .list */
main .card .body .list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

    width: 100%;
    padding-bottom: 10px;
}

main .card .body .list li {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;

    width: 48%;
    margin-top: 25px;
}

main .card .body .list li .cover {
    display: flex;
    justify-content: center;
    align-items: center;

    width: 94%;
    height: 240px;
    margin-bottom: 10px;
    overflow: hidden;
}

main .card .body .list li .cover img {
    height: 100%;
}

main .card .body .list li h3 {
    width: 300px;

    font-size: 17px;
    font-weight: normal;
    
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}